<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.13" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="group__group__ctb__functions" kind="group">
    <compoundname>group_ctb_functions</compoundname>
    <title>Functions</title>
    <innergroup refid="group__group__ctb__functions__init">Initialization Functions</innergroup>
    <innergroup refid="group__group__ctb__functions__basic">Basic Configuration Functions</innergroup>
    <innergroup refid="group__group__ctb__functions__comparator">Comparator Functions</innergroup>
    <innergroup refid="group__group__ctb__functions__sample__hold">Sample and Hold Functions</innergroup>
    <innergroup refid="group__group__ctb__functions__interrupts">Interrupt Functions</innergroup>
    <innergroup refid="group__group__ctb__functions__switches">Switch Control Functions</innergroup>
    <innergroup refid="group__group__ctb__functions__trim">Offset and Slope Trim Functions</innergroup>
    <innergroup refid="group__group__ctb__functions__aref">Reference Current Mode Functions</innergroup>
    <briefdescription>
    </briefdescription>
    <detaileddescription>
    </detaileddescription>
  </compounddef>
</doxygen>